{% extends "base.html" %}

{% block app_content %}
    <h1>{{ _('Messages') }}</h1>
    {% for post in messages %}
        {% include '_post_message.html' %}
    {% endfor %}
            <nav aria-label="...">
                <ul class="pager">
                    <li class="previous{% if not prev_url %} disabled{% endif %}">
                        <a href="{{ prev_url or '#' }}">
                            <span aria-hidden="true">&larr;</span> {{ _('Newer messages') }}
                        </a>
                    </li>
                    <li class="next{% if not next_url %} disabled{% endif %}">
                        <a href="{{ next_url or '#' }}">
                            {{ _('Older messages') }} <span aria-hidden="true">&rarr;</span>
                        </a>
                    </li>
                </ul>

                <p>
                    Receive personalized recommendations based on your recent signed-in activity
                    View your reading history
                    Create publication and search alerts
                </p>

            </nav>

{% endblock %}